Subject: limiting real users to $HOME

From: mirch <[email-masked]>
Date: Mon, 14 Apr 1997 18:00:38 -0400 (EDT)

i am new to the list, so forgive me if this question has been asked
before.

is there a way to chroot real users to their $HOME upon their ftp'ing
in (like you do with anonymous ftp'ing)?

i have searched around, and have not been able to find the answer.
someone suggested that we use ncftpd, which does allow this.  never
knew they had a daemon, though, and want to stick with what i have
familiarity with.

thanks.